# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0005-fill_workshop_training_session'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workshopquestionuseranswer',
            name='training_session',
            field=models.ForeignKey(to='trainings.TrainingSession'),
        ),
    ]
